@charset "utf-8";
/* CSS Document */

/*
================================================================================
Corporate pages.
Author:       Josh Shindler 
Created:      24th August 2009 
Amended:      23 April 2010
Details:      Minor changes for new PSI form (removed asterisk image border too)
Amended:      30 March 2011
Details:      CDA: Minor changes to Drummond's new contact forms (SPOCC) rules
Amended:      12 April 2011
Details:      DW: Minor changes to enewsletter submit button
Amended:      20 April 2011
Details:      DW: Removed img ref on line 149 to fix lack of borders on level 4 pages
================================================================================
*/


/*
--------------------------------------------------------------------------------
                        Headers and sub-navigation
--------------------------------------------------------------------------------
*/

.corporate{border-bottom:#CA130B solid 4px;}

/*Level 1 header*/

.level1 #wrapper #primary-content #banner{ width:639px; float:left;  }
.level1 #wrapper #primary-content #banner h1  {background:#CA130B;  float:left;color:#FFFFFF;padding:12px 12px 12px 12px;margin:-110px 0 0 20px;overflow:hidden;  filter: alpha(opacity=90); -moz-opacity:0.90; opacity:0.90; z-index:1; font-size:1.5em; font-weight:500;}
html>body .level1 #wrapper #primary-content #banner h1{*position: static; }
*html .level1 #wrapper #primary-content #banner h1{position: static;margin:-110px 0 0 10px; }
.level1 #wrapper #primary-content #banner h1 .sub-text {width:300px; font-size:0.65em; display:block; font-weight:bold; line-height:150%; padding:6px 0 0 0;}

/*Level 3 header*/

.level3 #wrapper #main-content #banner{ background-color:#CA130B;}

/*Level 4,5,6 header*/

#wrapper #banner h1{border-bottom:#CA130B 2px solid; color:#CA130B;}
#wrapper #main-content #left-nav-content .holder {float:left;}
#wrapper #main-content #left-nav-content .holder .name {font-size:0.85em;}
#wrapper #main-content #left-nav-content h2{ border-color:#666}
#wrapper #main-content #left-nav-content img{border:1px solid #666;}
#wrapper #main-content #left-nav-content h2 img {border:none;}


/*
----------------------------------------------------------------------------------
                    Level 1,2,3 styles with a righthand column
--------------------------------------------------------------------------------
*/

/*-------------------
Primary content
-------------------*/

#corporate-wrapper #wrapper #primary-content ul li {background: url(/images/global/grad-bg.jpg) top left repeat-x;  border-top:#BFBFBF dotted 1px; width:319px;   }
#corporate-wrapper #wrapper #primary-content ul li h2 {background:none; padding:8px 10px 8px 20px;}

/*Document releases*/

#corporate-wrapper #wrapper #primary-content #left-nav-content .document-release {margin-left:0!important;  width:700px!important; float:left!important;}
#corporate-wrapper #wrapper #primary-content #left-nav-content .document-release li {list-style-type:none!important; float:left; padding:0 30px 0 0; margin:0 0 0 0; font-size:0.9em;}

/*-------------------
Secondary content
-------------------*/

/*news panel*/

#corporate-wrapper #wrapper #secondary-content .holder .level-two-news img{padding:0 0 0 0;}
#corporate-wrapper #wrapper #secondary-content .holder .level-two-news a{padding:0 0 0 0; margin:0 0 0 0; font-weight:bold;}
#corporate-wrapper #wrapper #secondary-content .holder .level-two-news p{padding:0 0 0 0; margin:0 0 0 0;}
#corporate-wrapper #wrapper #secondary-content .holder .level-two-news {margin:0 0 0 0; padding:10px 0 10px 0;}

/*video panel*/

#corporate-wrapper #wrapper #secondary-content .holder #player {margin:12px 10px 12px 10px;}

/*facts and figures panel*/

#corporate-wrapper #wrapper #secondary-content .holder #facts-figures .fact-title {font-size:2.083em; padding:0 0 5px 0; color:#CA130B}
#corporate-wrapper #wrapper #secondary-content .holder #facts-figures .fact-description{color:#666666;}

/*press releases panel*/

#corporate-wrapper #wrapper #secondary-content .holder .press-releases li a {font-weight:bold;}

/*
----------------------------------------------------------------------------------
                    Level 3,4,5 styles with a lefthand navigation
--------------------------------------------------------------------------------
*/

#wrapper #main-content #left-nav .selected-page a {background-color:#CA130B!important;}
#wrapper #main-content #left-nav .selected .selected-page a {background-color:#CA130B!important;}
#wrapper #main-content #left-nav .selected-page ul {background-image: url(/images/global/corp-nav-arrow-bg-1st.jpg)!important;}

/*Two lists that can be hidden*/

#wrapper #main-content #left-nav-content #list-top-section{border-bottom:none;  margin-bottom:0px!important;}
#wrapper #main-content #left-nav-content #list-bottom-section{border-top:none; border-bottom:none; margin-top:0!important; margin-bottom:0!important;}
#wrapper #main-content #left-nav-content .bottom-border{border-top:#bfbfbf dotted 1px; padding:0 0 0 0!important;; margin:0 0 0 0!important;}
#wrapper #main-content #left-nav-content .Block .formtable{border:#bfbfbf dotted 1px;}
#wrapper #main-content #left-nav-content .Block .formtable .grey {background:#EEEEEE;}
#wrapper #main-content #left-nav-content .Block .formtable tr td {padding:12px 0 12px 10px;}
#corporate-wrapper #wrapper #main-content #left-nav-content #commentsform .Block .formtable tr th {padding:0 10px 0 10px; text-align:left;}
#wrapper #main-content #left-nav-content fieldset {float:left; padding-top:12px; margin-top:12px; width:700px;}
#wrapper #main-content #left-nav-content fieldset .formitem  {float:left; width:700px; padding:6px 0 12px 0;}
#wrapper #main-content #left-nav-content fieldset .formitem .form-label {float:left; width:170px; text-align:right; padding-right:10px; padding-top:3px;}
#wrapper #main-content #left-nav-content fieldset .formitem label, #wrapper #main-content #left-nav-content fieldset .formitem .date-label{float:left; width:280px;  padding:0 20px 12px 0; font-weight:normal; text-align: right;}
#wrapper #main-content #left-nav-content #orderform fieldset .cat-order-search .formitem nobr {float:left;  margin:5px 10px 3px 0;}
#wrapper #main-content #left-nav-content #orderform fieldset .cat-order-search .formitem input{float:left;height:19px; padding:3px; margin:3px 0 3px 0; width:200px;}
#wrapper #main-content #left-nav-content #orderform fieldset .cat-order-search .formitem a {float:left;margin:3px 0 3px 12px;}
#wrapper #main-content #left-nav-content fieldset .check-box{margin:12px 0 12px 20px; font-weight:normal;}
#wrapper #main-content #left-nav-content fieldset .check-box input{margin:0 8px 0 0;}
#wrapper #main-content #left-nav-content fieldset .seat-number {padding:12px 0 12px 0;font-weight:bold;}
#wrapper #main-content #left-nav-content #orderform fieldset #mandatory-references {width:340px; float:left; margin:12px 0 12px 0;}
#wrapper #main-content #left-nav-content #orderform fieldset #additional-references {width:300px; float:left; margin:12px 0 12px 0;}
#wrapper #main-content #left-nav-content fieldset .formitem input {height:19px; padding:3px; margin:0 0 0 0;}
#wrapper #main-content #left-nav-content fieldset .formitem .date-selection select {height:25px; padding:3px;}
#wrapper #main-content #left-nav-content fieldset .formitem #slct_country, #wrapper #main-content #left-nav-content fieldset .formitem #slctSubject {height:30px; padding:3px; margin:0 0 0 0;}
#wrapper #main-content #left-nav-content fieldset legend {width:686px; padding:12px 0 0 0; margin:0 0 0 0; background:none; font:1.5em/150% Verdana, Arial, Helvetica, sans-serif normal; border-top:#d9d9d9 1px dotted; float:none;  }
#wrapper #main-content #left-nav-content fieldset .field-label-right {float:right; padding:12px 0 12px 0;}
#wrapper #main-content #left-nav-content fieldset #marketing{width:30px; float:left; height:20px; padding-bottom:30px;}
#wrapper #main-content #left-nav-content fieldset .field-label-right a img {border:none;}
#wrapper #main-content #left-nav-content fieldset .landingtext #mandatory_additional_info {padding:5px;}
#wrapper #main-content #left-nav-content fieldset .field-label-right #send-comment {height:auto; padding:0 0 0 0;}
#wrapper #main-content #left-nav-content fieldset .leftalign {float:left; font-size:1.1em; width:700px; padding:12px 0 6px 0; font-weight:bold;} 
#wrapper #main-content #left-nav-content fieldset #contact-info {padding:12px 0 12px 0;}
#wrapper #main-content #left-nav-content fieldset #contact-info h3 {float:left; width:170px; text-align:right; padding-right:10px; padding-top:3px;}
#wrapper #main-content #left-nav-content fieldset #contact-info p { padding-left:200px;}
#wrapper #main-content #left-nav-content fieldset .field-label-right a img, #wrapper #main-content #left-nav-content .field-label-right a img, #wrapper #main-content #left-nav-content fieldset a img , #wrapper #main-content #left-nav-content #orderform a img{border:none!important;}
.holder-left-nav-content {display:inline-block;}

/* CA: fix for invisible 1px image on Advance orders page (border made it visible) */
#wrapper #main-content #left-nav-content .cat-order-search img { border: none !important; }
 
/*Show hide buttons*/
#corporate-wrapper #wrapper #main-content #left-nav-content .hide-button{padding:7px 5px 6px 38px!important; font-size:0.9em;}
#corporate-wrapper #wrapper #main-content #left-nav-content .show-button{padding:7px 5px 6px 38px!important; font-size:0.9em;}

/* FOI transparency */
#wrapper #main-content #left-nav-content .grey-white-list li .foiReference {font-size:0.95em;margin-left:10px;}
#wrapper #main-content #left-nav-content p /*img*/ {border:none;} /* img ref commented out to fix lack of borders on level 4 pages - DW */


/* SPOCC CONTENT */
/* to get around legend tag bug in IE */
/* FF */
#wrapper #main-content #left-nav-content fieldset.spocc {position:relative; margin-top: 4em; padding-top: 0.5em;}
#wrapper #main-content #left-nav-content fieldset.spocc legend {position:absolute;top:-2.5em;width:700px;left:0;}
#wrapper #main-content #left-nav-content fieldset.nested legend {font-size: 1em; position: relative;}
/* Chrome hack */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
#wrapper #main-content #left-nav-content fieldset.spocc {padding-top:0.75em;}
#wrapper #main-content #left-nav-content fieldset.spocc legend {margin-top:0em;}
#wrapper #main-content #left-nav-content fieldset.no-title legend {margin-top:0em;}
}
/* IE hacks */
* html #wrapper #main-content #left-nav-content fieldset.spocc legend {left:-7px;margin-top:0em;}
*+html #wrapper #main-content #left-nav-content fieldset.spocc legend {left:-7px;margin-top:0em;}
/* for privacy section and other with no title */
#wrapper #main-content #left-nav-content fieldset.no-title {padding-top:1em;}
/* for small text in form */
p.form-smallprint {font-size:0.9em;}
/* for error text */
span.error-text, p.error-text, div.error-text {color:#c00;}
/* for form item error messages */
#wrapper #main-content #left-nav-content fieldset.spocc div.error-text input, #wrapper #main-content #left-nav-content fieldset.spocc div.error-text select, #wrapper #main-content #left-nav-content fieldset.spocc div.error-text textarea {border: 1px solid #c00; background:#fee;}
/* adds more left space for labels, overrides bold label css */
#wrapper #main-content #left-nav-content fieldset.spocc div.formitem label {width:100%; font-weight:normal;}
#wrapper #main-content #left-nav-content fieldset.spocc div.formitem label.form-label {width:230px; font-weight:normal;}
#wrapper #main-content #left-nav-content fieldset.spocc div.formitem label.error { display: block; float: none; margin: 5px 0 0 240px; }
#wrapper #main-content #left-nav-content fieldset.spocc div.formitem span.helpText { display: inline-block; margin: 0; }
#wrapper #main-content #left-nav-content fieldset.spocc div.formitem p.landing-text label.error { margin-left: 0; }
/* for radio buttons - labels are on radio buttons themselves, so need overriding label css */
#wrapper #main-content #left-nav-content fieldset.spocc div.formitem label.radio {width:auto;padding-right:30px;text-align:left;}
/* adds styling to select dropdown input */
#wrapper #main-content #left-nav-content fieldset.spocc div.formitem select {height:30px; padding:3px; margin:0 0 0 0; min-width: 250px; max-width: 250px; *width: auto;}
/* IE bug for explanation text underneath a field - needs a margin top or wraps oddly */
* html #wrapper #main-content #left-nav-content fieldset.spocc div.formitem p {margin-top:3px;}
*+html #wrapper #main-content #left-nav-content fieldset.spocc div.formitem p {margin-top:3px;}
/* hides privacy statement but still appears to screenreaders */
#wrapper #main-content #left-nav-content fieldset.spocc legend span.privacy {position:absolute;left:-9999em;top:-9999em;visibility:hidden;}
/* send button styling */
#wrapper #main-content #left-nav-content fieldset.spocc div.label-centre {margin:20px 0 20px 240px;}
/* main page heading */
h2.heading {font-size:2.2em;}
#wrapper #main-content #left-nav-content ul.spocc {margin-left:0 !important;}
#wrapper #main-content #left-nav-content ul.spocc li {list-style:none;margin-left:0;}
#wrapper #main-content #left-nav-content ul.spocc li a {text-decoration:none;font-weight:bold;color:black;}
#wrapper #main-content #left-nav-content ul.spocc li a:hover {text-decoration:underline;}


/* Enewsletter signup */
#signup {padding:0 0 20px 0;}
#signup #personalDetails{clear:both; float:left; margin-bottom:10px;}
#signup label {float: left; width: 150px; padding:5px 0 ;font-weight: normal; clear:both;margin:0 0 8px 0;}
#signup input{float: left; padding:5px 10px 5px 0px; margin:0 200px 8px 0; width:250px;}
#signup p {clear:both; margin:15px 0!important; border-top:#CCC 1px dotted; padding:15px 0 12px 0;}
#signup input.checkbox{margin:0 0 0 0 ; float:left; padding:0 0 0 0!important; width:15px; clear:both; margin-right:6px; float:left;}
#signup label.checkbox{display:block; padding:0 0 0 0!important; line-height:100%; clear:none; width:600px; float:none;}
#signup .submit {clear:both; margin:10px 0 10px 0;}
#signup .asterisk {color:#C00; border-top:none; margin:0 0 0 0!important; padding:0 0 0 0; float:none;}
#signup .asterisk .black-text {color: #666; font-size:0.9em;}
*html #signup label.checkbox {line-height:150%;}
*+html #signup label.checkbox {line-height:150%;}
#signup .submit {cursor: pointer;}
#signup #termsConditions {padding:10px!important; border:#CCC 1px dotted; background-color:#efefef; font-size:0.9em;}
#smallSignup {min-height:80px; } 
#smallSignup #signup {padding:10px 10px 30px 0px; } 
#smallSignup #signup label {display:none; float: left; padding:5px 10px 4px 10px;font-weight: normal; margin:0 0 8px 0; clear:none; width:auto; background:#efefef; border-top:#999 solid 1px;border-bottom:#999 solid 1px; border-left:#999 solid 1px;}
#smallSignup #signup input{float: left; padding: 5px 10px ; margin:0 0 8px 0; width:210px; }
#smallSignup #signup #signUpNow, #signup #signUpNow {width:134px; }
#smallSignup #signup #emailSmall {float: left; margin-left:10px;  }
#smallSignup #signup .submit {clear:both;}
 


.tweet {width:92.71523%; padding:1em 3.6423%; }
                                                       
 
 .socialicons {
    margin: 1em 0 -0.5em 0;
     text-align: center;
     width: 100%;
 }
 .socialicons img {
 }
  .socialicons a {}
 .socialiconright {
     
    margin-left: 8.5%; 
 }
 
#corporate-wrapper #wrapper #primary-content #intro .grey-white-list { border: 1px dotted #bfbfbf!important; padding-top: 0; margin-top: 10px; width: 98%; }
#corporate-wrapper #wrapper #primary-content #intro .grey-white-list li { clear: both; list-style: none; font-size: 12px; margin-left: -10px; line-height: 28px; background: none; border-top: none;}
#corporate-wrapper #wrapper #primary-content #intro .grey-white-list li .col1 {width:54.1455%; float: left; }
#corporate-wrapper #wrapper #primary-content #intro .grey-white-list li .col2 {width:40.6091%; float: left; }
#corporate-wrapper #wrapper #primary-content #intro .grey-white-list .grey { background-color: #EEEEEE!important; }

@media only screen and (max-width:1000px) {
}
 
/* Rotating panel */
#secondary-content .holder ul#banners {position: relative; height: 140px; background:#FFF; overflow:hidden; padding: 0 !important; margin-left: 0px !important;}
#secondary-content .holder ul#banners li{border: 0px !important; }
#secondary-content .holder ul#banners li a {color: #fff!important; text-decoration: none !important; }
#secondary-content .holder ul#banners li a:hover {text-decoration:underline !important;}
#banners img {
   border: 0px !important;
height: 105px !important;
float: right !important;
margin-right: 0px !important;
}
.noShow {display: none; }

#betaWrapper h2 {
    text-align: left;
    color:  #0066CC;
    font-size:  1.5em;
}

#betaWrapper a {
	text-decoration:none;
}

#betaWrapperabout { 
	background: none repeat scroll 0 0 #FCF2D9;
	border: 1px solid #F4D57F;     
	border-radius: 3px 3px 3px 3px;     
	box-shadow: 0 3px 10px 1px rgba(0, 0, 0, 0.1);     
	clear: both;     
	color: #000000;     
	left: 0;     
	margin: 10px;     
	padding: 5px 1%;     
	position: relative;     
	text-align: left;     
	width: 95.5%;     
	z-index: 4001; 	 
	A:link {color: #000000; text-decoration: underline}


}

#betaWrapperabout h2 {
    text-align: left;
    color:  #0066CC;
    font-size:  1.5em;
	border-top:0!important;
	margin-top:0!important;
}

#betaWrapperabout a {
	text-decoration:none;
}

/* FOI page table styles */

table.foi { border: 1px solid #cccccc; }
table.foi th { background: #666666; color: #ffffff; padding: 5px; border: 1px solid #cccccc; }
table.foi td { padding: 5px; border: 1px solid #cccccc; }

/* Styling for Live Chat toggle*/

#ciEvtM {z-index:100; position:absolute }
#scEvtM {display: inline; }
#sdEvtM {display: none; }
#ciEvtM img, #scEvtM img, #sdEvtM img {border: none !important; }

/* Get involved - Icons list: imported from archives.css */

#primary-array {clear: both; min-height: 200px !important; }
#primary-array ul {position: relative; left: -30px; }
#primary-array ul li {border: 0 !important; width: 140px !important; text-align: center; display: inline-block; zoom: 1; *display: inline; margin-right: 2em !important; list-style: none !important;}
#primary-array ul li img { border: 0 !important; padding: 0 0 0.5em 0 !important; }
#primary-array ul li a {text-decoration: none !important; }
#primary-array ul li a:hover {text-decoration: underline !important; }
#primary-array ul li a:visited {text-decoration: none !important; }
